Click here to monitor SSC
SQLServerCentral is supported by Red Gate Software Ltd.
 
Log in  ::  Register  ::  Not logged in
 
 
 
        
Home       Members    Calendar    Who's On


Add to briefcase

Trying to install SQL Server Exp 2008 Expand / Collapse
Author
Message
Posted Wednesday, February 19, 2014 2:06 PM
Forum Newbie

Forum NewbieForum NewbieForum NewbieForum NewbieForum NewbieForum NewbieForum NewbieForum Newbie

Group: General Forum Members
Last Login: Saturday, February 22, 2014 8:45 AM
Points: 2, Visits: 4
My box is running on Windows XP SP3, so I can't run SQL Server 2012 Express. I downloaded the SQL Server 2008 Express exe installation file from cnet (SQLEXPR_x86_ENU.exe), and double-clicked it. It seemed to install, but ended by opening a window, "SQL Server Installation Center", which is nothing more than a few links and tools. There's nothing to start SSE, nor does SSE appear in my start > programs menu. Nor does it list under the installed programs when I go to "Add or Remove Programs" in the control panel, so I can only assume the installation isn't complete. I went looking in the SQL Server folder itself for a launch script, but I don't want to go through double clicking unknown exe files.

I came across the footnote below on http://msdn.microsoft.com/library/ms143506%28SQL.100%29.aspx. I'm just trying to install SSE without advanced services or tools. Do I need the tools to have a visual GUI? In any event, I have Windows installer 4.5 and .NET Framework 2.0 SP2, so I'm not sure what the problem is.

"
SQL Server Setup will not install the following required components for SQL Server Express ,SQL Server Express with Tools, and SQL Server Express with Advanced Services. You must install these components manually before you run SQL Server Setup:

SQL Server Express — .NET Framework 2.0 SP2 and Windows installer 4.5. On Windows Vista, use .NET Framework 3.5 SP1.

SQL Server Express with Advanced Services — .NET Framework 3.5 SP1, Windows Installer 4.5, and Windows PowerShell 1.0.

SQL Server Express with Tools — .NET Framework 3.5 SP1, Windows Installer 4.5, and Windows PowerShell 1.0.
"
Post #1543215
Posted Wednesday, February 19, 2014 2:18 PM
Forum Newbie

Forum NewbieForum NewbieForum NewbieForum NewbieForum NewbieForum NewbieForum NewbieForum Newbie

Group: General Forum Members
Last Login: Saturday, February 22, 2014 8:45 AM
Points: 2, Visits: 4
Never mind. I knew I'd regret clicking that submit button. I found the launcher link on that window in the "Installation" section. It's been a long day...
Post #1543222
« Prev Topic | Next Topic »

Add to briefcase

Permissions Expand / Collapse